.wrapper-cm8002 .button-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 -0.5rem;
}
.wrapper-cm8002 .button-list > .cbn-btn {
  flex: 1;
  min-width: 43%;
  margin: 0.5rem 0.5rem 0;
  border: none;
  border-radius: 0.3rem;
  padding: 0.6rem 0.5rem 0.5rem;
  text-transform: uppercase;
  font-size: 0.9rem;
  font-weight: 600;
  color: #fff;
  cursor: pointer;
}
.wrapper-cm8002 .button-list > .js-btn-1 {
  background-color: #fc6e7a;
}
.wrapper-cm8002 .button-list > .js-btn-2 {
  background-color: #6dbdfa;
}
.wrapper-cm8002 .button-list > .js-btn-3 {
  background-color: #ab6dfc;
}
.wrapper-cm8002 .button-list > .js-btn-4 {
  background-color: #fab66d;
}

.wrapper-cm8002 .btn {
  display: inline-block;
  padding: 0.5em 10px 0.35em;
  border: 0;
  border-radius: 7px;
  white-space: nowrap;
  cursor: pointer;
  transition: all 0.3s linear;
  font-size: 1em;
  text-align: center;
}
.wrapper-cm8002 .btn:hover {
  text-decoration: none;
}
.wrapper-cm8002 .btn.btn-white {
  border: 3px solid #000000;
  border-radius: 7px;
  background-color: #ffffff;
  color: #000000;
}
.wrapper-cm8002 .btn.btn-white:hover {
  background-color: #ffdd80;
}

.wrapper-cm8002 .btn.btn-primary {
  padding: 0.6em 0 0.5em;
  min-width: 10em;
  border: 3px solid #000000;
  background-color: #eceaeb;
}
.wrapper-cm8002 .btn.btn-primary:hover {
  background-color: #eceaeb;
  opacity: 0.9;
}

.wrapper-cm8002 .btn-rotate-1 {
  transform: rotate(2deg);
}
.wrapper-cm8002 .btn-rotate-2 {
  transform: rotate(5deg);
}
.wrapper-cm8002 .btn-rotate-negative-1 {
  transform: rotate(-1deg);
}
.wrapper-cm8002 .btn-rotate-negative-2 {
  transform: rotate(-5deg);
}

.wrapper-cm8002 .button-list > .btn {
  margin: 0.7em 0 0.7em;
}
.wrapper-cm8002 .btn-width-1 {
  width: 44%;
}
.wrapper-cm8002 .btn-width-2 {
  width: 46%;
}
.wrapper-cm8002 .btn-width-3 {
  width: 48%;
}
.wrapper-cm8002 .btn-width-4 {
  width: 55%;
}

@media (min-width: 568px) {
  .wrapper-cm8002 .button-list > .btn {
    margin: 1em 1.5em 1em;
    max-width: 40%;
  }
  .wrapper-cm8002 .btn-width-1 {
    width: 30%;
  }
  .wrapper-cm8002 .btn-width-2 {
    width: 33%;
  }
  .wrapper-cm8002 .btn-width-3 {
    width: 36%;
  }
  .wrapper-cm8002 .btn-width-4 {
    width: 40%;
  }
}
